Loading...
Searching...
No Matches
range_object Struct Reference

Python representation of addrxlat_range_t. More...

## Data Fields

PyObject_HEAD addrxlat_range_t | range
| Standard Python object header.

## Detailed Description

Python representation of addrxlat_range_t.

## Field Documentation

## range

PyObject_HEAD addrxlat_range_t range_object::range

Standard Python object header.

Range in libaddrxlat format.

The documentation for this struct was generated from the following file:

- python/addrxlat.c